import { BasicService } from './basic'

class PotentialUserService extends BasicService {
  protected findPageUrl(): string {
    return '/promotion/potentialUser/list'
  }

  protected removeUrl(): string {
    return '/promotion/potentialUser/batch/delete'
  }

  protected saveOrUpdateUrl(): string {
    return '/promotion/potentialUser/saveOrUpdate'
  }
}

export const potentialUserService = new PotentialUserService()
